## ros-rolling-turtlebot3-fake-node 2.2.5

=== debian/changelog ===
ros-rolling-turtlebot3-fake-node (2.2.5-1focal) focal; urgency=high

  * Release for ROS2 Rolling
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Tue, 24 Aug 2021 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.2.4-1focal) focal; urgency=high

  * Release for ROS2 Galactic
  * Clean up unncessary files
  * Use turtlebot3_common mesh modeling
  * Independent turtlebot3_simulations package
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Sun, 13 Jun 2021 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.2.3-1focal) focal; urgency=high

  * Update required keyword arguments
  * Contributors: ruffsl

 -- Will Son <willson@robotis.com>  Sun, 11 Apr 2021 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.2.2-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 23 Feb 2021 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.2.1-1focal) focal; urgency=high

  * Eloquent Elusor EOL
  * Ament lint applied
  * Contributors: ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 12 Jan 2021 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.2.0-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Sun, 28 Jun 2020 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.1.0-1focal) focal; urgency=high

  * ROS 2 migration of turtlebot3_fake_node package
  * Modified rviz config (background colour changed to white, tf display disabled)
  * Contributors: Ryan Shim, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 09 Sep 2019 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.0.1-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (2.0.0-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.3.0-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Sun, 28 Jun 2020 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.2.0-1focal) focal; urgency=high

  * move out the init() from ROS_ASSERT #68 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/68>
  * Contributors: Sean Yen, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.1.0-1focal) focal; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Thu, 19 Jul 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.0.2-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Thu, 31 May 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.0.1-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 29 May 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (1.0.0-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.2.4-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.2.3-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.2.2-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.2.1-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.2.0-1focal) focal; urgency=high

  * added TurtleBot3 Waffle Pi
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 12 Mar 2018 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.1.7-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 15 Aug 2017 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.1.6-1focal) focal; urgency=high

  * updated rviz and add static tf publisher for depth camera
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.1.5-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Thu, 08 Jun 2017 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.1.4-1focal) focal; urgency=high

  * added as new meta-packages and version update (0.1.4)
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-rolling-turtlebot3-fake-node (0.1.3-1focal) focal; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
