=== debian/control ===
Source: ros-rolling-turtlebot3-fake-node
Section: misc
Priority: optional
Maintainer: Will Son <willson@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-geometry-msgs, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-sensor-msgs, ros-rolling-tf2, ros-rolling-tf2-msgs, ros-rolling-turtlebot3-msgs, ros-rolling-ros-workspace
Homepage: http://turtlebot3.robotis.com
Standards-Version: 3.9.2

Package: ros-rolling-turtlebot3-fake-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ament-cmake, ros-rolling-geometry-msgs, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-robot-state-publisher, ros-rolling-sensor-msgs, ros-rolling-tf2, ros-rolling-tf2-msgs, ros-rolling-turtlebot3-msgs, ros-rolling-ros-workspace
Description: Package for TurtleBot3 fake node.
 With this package, simple tests can be done without a robot. You can do simple tests using this package on rviz without real robots.
